body   { background: #ffefd2 url(../images/header/bg1.jpg) left top repeat-x;}
.body  { background: url(../images/header/illustr1.jpg) left top no-repeat; }

.td1          { padding: 15px 0 0 15px; width: 1%;}
.td12         { padding-top: 15px; width: 72%;}
.td13         { padding: 15px 15px 0 0; width: 27%;}

.td1m          { width: 20%;}
.td11m1,
.td11m         { background: url(../images/footer/bg1_in.gif) right top repeat-x; width: 60%;}
.td12m1,
.td12m         { background: url(../images/footer/bg11_in.gif) left bottom repeat-x; width: 20%;}

.td11m1        { width: 50%;}
.td12m1        { width: 30%;}


.td2m         { background: url(../images/footer/bg_in.gif) right top no-repeat; }
.td21m,
.td22m        { background: #fff;}

.td3m        { background: url(../images/footer/ug_in.gif) right top no-repeat;}
.td31m       { background: url(../images/footer/bg.gif) repeat-x; }
.td32m       { background: url(../images/footer/bg.gif) repeat-x; }

.td21m .path-  { font-size: 75%; padding: 0 0 0 10px; }

.td21m .path- a:link    { color:#5b462e; }
.td21m .path- a:visited { color:#58396c; }
.td21m .path- a:hover,
.td21m .path- a:active  { color: #a41212}

.td21m h1      { font-size: 150%; color: #5b462e; padding: 10px 0 0 20px; line-height: 1em;}



.langv         { width: 1%;}
.langv .bg-    { background: #f2dabb url(../images/header/langv/bg1.gif) right top no-repeat;}
.langv .bg1-   { background: #f2dabb;}
.langv .bg4-   { background: #f2dabb url(../images/header/langv/bg3.gif) right top no-repeat;}
.langv .bg2-   { background: #f2dabb url(../images/header/langv/bg2.gif) right top no-repeat;}
.langv .bg3-   { background: url(../images/header/langv/bg3.gif) left top repeat-y;}

.langv .text   { padding: 0 7px; font-size: 70%;}


.langv1         { width: 1%;}
.langv1 .bg-    { background: #f2dabb url(../images/header/langv/bg1a.gif) left top no-repeat;}
.langv1 .bg1-   { background: #f2dabb;}
.langv1 .bg4-   { background: #f2dabb url(../images/header/langv/bg3a.gif) right top no-repeat;}
.langv1 .bg2-   { background: #f2dabb url(../images/header/langv/bg2a.gif) right top no-repeat;}
.langv1 .bg3-   { background: url(../images/header/langv/bg3a.gif) left top repeat-y;}

.langv1 .text   { padding: 0 7px; font-size: 70%;}


.ic1 .bg21- img,
.ic1 .bg2- img  { margin: 5px 5px 1px 5px;}

.ic1 .bg1-      { background: url(../images/header/ic/bg1.png) left top no-repeat;
                 //background-image: none;
                 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/ic/bg1.png',sizingMethod='crop');}

.ic1 .bg2-      { background: url(../images/header/ic/bg2.png) left top no-repeat;
                  //background-image: none;
                  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/ic/bg2.png',sizingMethod='crop');
                  padding: 0 5px; }
.ic1 .bg21-      { background: url(../images/header/ic/bg21.png) left top no-repeat;
                  //background-image: none;
                  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/ic/bg21.png',sizingMethod='crop');
                  padding: 0 5px; }
.ic1 .bg3-      { background: url(../images/header/ic/bg3.png) left top no-repeat;
                  //background-image: none;
                  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/ic/bg3.png',sizingMethod='crop');
                  padding: 0 5px; }


.navigate1-in .text-  { padding-top: 10px; background: #fff7ea;}
.navigate1-in .text1- { padding-top: 3px; background: #fff7ea;}
.navigate1-in div     { background: url(../images/ic/menu1.gif) 13px 4px no-repeat;;
                        padding: 0 10px 7px 30px; font-size: 85%;}

.navigate1-in div a:link    { color:#6a0505; }
.navigate1-in div a:visited { color:#6a0505; }
.navigate1-in div a:hover,
.navigate1-in div a:active  { color: #fff; background: #B57B37; text-decoration: none;}

.navigate-in         { padding-bottom: 10px; background: url(../images/footer/ug2_in.gif) right top no-repeat;}
.navigate-in  div    { background: url(../images/ic/menu.gif) 20px 5px no-repeat; padding: 0 10px 7px 34px; font-size: 85%;}
.navigate-in  .sel-  { background: url(../images/ic/menu_.gif) 20px 5px no-repeat; font-weight: bolder;}

.navigate-in .level2       { background: none;}
.navigate-in .level2 div   { background: url(../images/ic/menu2.gif) 2px 7px no-repeat;
                             padding: 0 20px 5px 10px; font-size: 100%; color:#58413e;}
.navigate-in .level2 .sel- { background: url(../images/ic/menu2_.gif) 2px 7px no-repeat; }

.navigate-in .level2 div a:link    { color:#58413e; }
.navigate-in .level2 div a:visited { color:#58396c; }
.navigate-in .level2 div a:hover,
.navigate-in .level2 div a:active  { color: #a41212}

.navigate-in .level2 .level3   { background: none;}
.navigate-in .level2 .level3 div       { background: url(../images/ic/menu3.gif) 2px 6px no-repeat;
                                         padding: 0 20px 5px 10px; font-size: 95%; color: #81524b;}
.navigate-in .level2 .level3 .sel-     { background: url(../images/ic/menu3_.gif) 2px 7px no-repeat; }

.navigate-in .level3 div a:link    { color:#81524b; }
.navigate-in .level3 div a:visited { color:#58396c; }
.navigate-in .level3 div a:hover,
.navigate-in .level3 div a:active  { color: #a41212}

.menu-inner  { width: 150px; float: right;}


.banner            { margin-top: 15px; }
.banner .td1-      { background: url(../images/banner/11.gif) left bottom no-repeat; width: 1%;}
.banner .cont-     { border: 1px solid #f1d6b4; padding: 2px;}
.banner .cont- img { border: 1px solid #f7d4b2;}
.banner .td2-      { background: url(../images/banner/21.gif) left bottom no-repeat; }


.listalka td      { font-size: 80%; padding: 5px 7px 5px 7px;}
.listalka .title- { padding: 5px 7px 5px 0; font-weight: bolder;}
.listalka .sel-   { background: #d0d0d0;}


.ctitle             { padding: 0 15px 10px 20px; font-size: 100%; font-weight: bolder; color: #392a28; line-height: 1em;}
.calendar-in .td1-  { background: url(../images/calendar/11_in.gif) left bottom no-repeat; }
.calendar-in .cont- { border: 1px solid #f1d6b4; padding: 2px; background: #fff;}
.calendar-in .cont- .table1- { border: 1px solid #f8ead9;}

.calendar-in .cont- .time- { background: #f7ebd6;}
.calendar-in .cont- .table- td  { font-size: 12px; padding: 1px;}
.calendar-in .cont- .time- td   { font-size: 13px; color: #a41212; font-weight: bolder; padding: 5px 2px 5px 2px ;}
.calendar-in .cont- .time- .year- { color: #700c0c;}

.calendar-in .td2- { background: url(../images/calendar/21_in.gif) left bottom no-repeat; }
 
.calendar-in a:link    { color:#a41212; }
.calendar-in a:visited { color:#a41212; }
.calendar-in a:hover,
.calendar-in a:active  { color: #ffffff; background: #A43B3B; text-decoration: none;}

.calendar-in .cont- .time- a:link    { color:#700c0c; }
.calendar-in .cont- .time- a:visited { color:#700c0c; }
.calendar-in .cont- .time- a:hover,
.calendar-in .cont- .time- a:active  { color: #ffffff; background: #A43B3B; text-decoration: none;}



.search-in          { width: 95%;}
.search-in .title- { background: #f9deb0; padding-left: 7px;}
.search-in .body-  { background: url(../images/search/bg_in.gif) left top no-repeat;}
.search-in .mood-  { font-size: 75%; line-height: 1.1em;}
.search-in .mood- td { padding: 2px 0 0 0 ;}
.search-in .mood- .button- { padding: 1px 3px 0 0;}
html>body .search-in .mood- .button- { padding: 3px 3px 0 0; }


.announce-in .bg- { background: #f3e3c5;}

.announce-item .out-         { padding: 11px 15px 4px 15px;}
.announce-item .out- .title- { background: url(../images/ic/anonce_out.gif) 0 3px no-repeat;
                             font-size: 85%; font-weight: bolder; padding: 0 0 1px 14px; color: #714538;}
.announce-item .out- .text-  { font-size: 85%; line-height: 1.3em; color: #883c25;}
.announce-item .out- .text- p   { font-size: 100%; padding: 0; margin: 0;}

.announce-item .out- .link-  { font-size: 75%; }


.announce-item .in-         { padding: 11px 15px 4px 15px;}
.announce-item .in- .title- { font-size: 85%; font-weight: bolder; padding: 0 0 1px 0; color: #675126;}
.announce-item .in- .text-     { font-size: 85%; line-height: 1.3em; color: #675126;}
.announce-item .in- .text- p   { font-size: 100%; padding: 0; margin: 0;}

.announce-item .in- .link-     { font-size: 75%; }



.block-in .bg- { background: #eedbb8;}

.block-item .out-         { padding: 11px 15px 4px 15px;}
.block-item .out- .title- { background: url(../images/ic/anonce_out.gif) 0 3px no-repeat;
                             font-size: 85%; font-weight: bolder; padding: 0 0 1px 14px; color: #714538;}
.block-item .out- .text-  { font-size: 85%; line-height: 1.3em; color: #883c25;}
.block-item .out- .text- p   { font-size: 100%; padding: 0; margin: 0;}

.block-item .out- .link-  { font-size: 75%; }


.block-item .in-         { padding: 11px 15px 4px 15px;}
.block-item .in- .title- { font-size: 85%; font-weight: bolder; padding: 0 0 1px 0; color: #675126;}
.block-item .in- .text-     { font-size: 85%; line-height: 1.3em; color: #675126;}
.block-item .in- .text- p   { font-size: 100%; padding: 0; margin: 0;}

.block-item .in- .link-     { font-size: 75%; }



.wrapper h2    { font-size: 110%; color: #000; padding: 0 0 0 0; line-height: 1em;}
.wrapper ul    { padding: 0; margin: 5px 0 5px 30px; list-style-type:none;}
.wrapper ul li { background: url(../images/ic/li1.gif) 7px 12px no-repeat; margin: 0; padding: 5px 0 0 20px; font-size: 85%;}

.wrapper ol    { margin:10px 0 10px 0; padding:0; }
.wrapper ol li { font-size:85%; line-height:1.3em; margin:0 0 3px 50px; padding:0; }                 

.wrapper .lid-    { padding: 0; margin: 5px 15px 5px 30px; list-style-type:none;}
.wrapper .lid li  { background: url(../images/ic/li1.gif) 7px 12px no-repeat; margin: 0; padding: 5px 0 0 20px; font-size: 85%;}





.table-inner { margin: 10px 0 10px 0; border-width: 1px 0px 0px 1px;
               border-style: solid; border-color: #D3CEC5;}

.table-inner td { font-size: 75%; border-color: #D3CEC5;
                  border-style: solid; border-width: 0px 1px 1px 0px; padding: 2px;}

.table-inner td p { margin: 0px; padding: 0px;}

.wrapper .text-print    { text-align: right; color: #5B554E; font-size: 0.85em;
                          padding: 0px 18px 10px 0; vertical-align: middle;
                          background: url(../images/ic/print.gif) top right no-repeat; }
.wrapper .text-print a  { font-weight: bold;}
.wrapper .text-source   { text-align: right; color: #5B554E; font-style: italic; font-size: 0.85em; padding: 10px 0 10px 0}
.wrapper .text-source a { font-weight: bold;}

.wrapper .img-inner  { border: 1px solid #cccccc; margin: 3px 10px 3px 0;}
.wrapper .img-inner1 { border: 1px solid #cccccc;}
.wrapper .zoom-img   { padding: 5px 0 0 10px;}


.wrapper .quote-   { font-size: 85%; color: #000; padding: 0 20px 0 51px; margin: 19px 0 0 0;
                     background:url(../images/ic/quote.gif) 22px 1px no-repeat; line-height: 1.4em;}
.wrapper .quote- p { font-size: 100%; color: #000; padding: 0; margin: 0;}

.wrapper .mark-    { font-size: 85%;  color: #be5916; padding: 0 20px 0 51px; margin: 19px 0 0 0;
                     background:url(../images/ic/mark3.gif) 26px 1px no-repeat; line-height: 1.4em;}
.wrapper .mark- p  { font-size: 100%; color: #be5916; padding: 0; margin: 0;}


.wrapper .doc--,
.wrapper .doc-     { font-size: 70%; color: #666; padding: 14px 0 23px 51px; background:url(../images/ic/doc.gif) 21px 12px no-repeat;}
.wrapper .doc-- p,
.wrapper .doc- p   { font-size: 100%; color: #666; padding: 0; margin: 0;}

.wrapper .doc--    { background:url(../images/ic/doc_.gif) 21px 12px no-repeat;}

.wrapper .doc-li-body- { padding: 10px 0 5px 0;}
.wrapper .doc-li--,
.wrapper .doc-li-     { font-size: 70%; color: #666;  padding: 0 0 10px 51px;
                        background:url(../images/ic/doc_li.gif) 26px 2px no-repeat;}

.wrapper .doc-li--    { background:url(../images/ic/doc_li_.gif) 26px 2px no-repeat;}
.wrapper .doc-li- p,
.wrapper .doc-li-- p  { font-size: 100%; margin: 0; padding: 0;}



.news-date   { padding: 15px 0 0 0; margin:0; font-size: 75%;}
.news-title  { font-size: 125%; padding: 0 0 10px 0}
.news-text p { padding:0; margin:0; font-size: 100%;}
.news-text1  { font-size: 95%; padding-bottom:15px;}

.news-lenta .news-date { padding: 0;}



.calendar-news .td1-  { background: url(../images/calendar/11.gif) left bottom no-repeat; }
.calendar-news .cont- { border: 1px solid #ad9a7e; padding: 2px; background: #fff;}
.calendar-news .cont- .table1- { border: 1px solid #e7c293;}

.calendar-news .cont- .time-      { background: #f7ebd6;}
.calendar-news .cont- .table- td  { font-size: 12px; padding: 1px; background: #fff; color: #999;}
.calendar-news .cont- .table- td strong { color: #000;}
.calendar-news .cont- .time- td   { font-size: 13px; color: #700c0c; font-weight: bolder; padding: 5px 2px 5px 2px ;}
.calendar-news .cont- .bg- { background: #fff4e9 url(../images/calendar/bg2.jpg) center top no-repeat;}

.calendar-news .td2- { background: url(../images/calendar/21.gif) left bottom no-repeat; }
 
.calendar-news a:link    { color:#a41212; }
.calendar-news a:visited { color:#a41212; }
.calendar-news a:hover,
.calendar-news a:active  { color: #fff; background: #a43b3b; text-decoration: none;}

.calendar-news .cont- .time- a:link    { color:#703e3e; }
.calendar-news .cont- .time- a:visited { color:#703e3e; }
.calendar-news .cont- .time- a:hover,
.calendar-news .cont- .time- a:active  { color: #fff; background: #a43b3b; text-decoration: none;}



.events-date1,
.events-date     { padding: 0; margin:0; font-size: 75%;}

.events-date1    { font-weight: bolder;}
.events-title    { font-size: 125%; padding: 5px 0 2px 0}
.events-subtitle { font-size: 100%; padding: 0 0 2px 0; font-weight: bolder; color: #666;}


.events-text-all { padding-top: 5px;}
.events-text2 p,
.events-text1 p,
.events-text p   { padding:0; margin:0; font-size: 100%;}


.events-text2    { font-size: 80%; padding-bottom:15px;}



.events h3      { padding:0; margin: 0 0 0.2em; line-height:1.2em; font-size:110%; color:#999 } 


.td1b       { width: 20%; padding: 30px 0 20px 20px; font-size: 75%; color:#6e5e3e;}
.td2b       { width: 60%; padding: 30px 0 20px 0;}
.td2b div   { background: url(../images/ic/mark.gif) 5px 6px no-repeat; font-size: 75%; padding: 0 0 10px 15px; color:#6e5e3e;}
.td2b .map- { background: url(../images/ic/mark1.gif) 5px 6px no-repeat; font-size: 75%; padding: 0 0 10px 15px; }
.td2b .map- img { margin-top: 10px;}
.td3b       { width: 20%; padding: 30px 15px 0 20px ; }
.td3b div   { background: url(../images/ic/mark.gif) 5px 6px no-repeat; font-size: 75%; padding: 0 0 0 15px; color:#6e5e3e;}
.td3b img   { margin: 10px 0 0 15px;}
.hotspot img { width: 100% }



.designed {font-size: 0.9em;line-height: 1em; letter-spacing:0.09em; display: table;}
.designed p{ margin:0; padding:0.5em 0 0 0; color: #6e5e3e;}
.designed a .jslogo{display:block; background: url(/images/footer/logos.gif) 0 -68px no-repeat ; 
width:51px; height:25px;} 
.designed a:hover .jslogo, .designed a:active .jslogo 
{width:51px; height:25px; background: url(/images/footer/logos.gif) 0 0px no-repeat;}
.jslogo a, .designed img {display: block; border:0;cursor: pointer; cursor: hand;}


.login-form { margin: 20px 0px }
.login-form table td { padding: 0; font-size: 90% }
.login-form .label-   { padding: 0 10px 0px 0px }
.login-form .control- { padding: 0 0px 5px 0px; width: 150px }
.login-form .control- input { width: 150px }
.login-form .button- input { background: #f9deb0; font: 90% Times New Roman, Serif }

.error { margin-top: 20px; color: #990000; font-weight:bold }